Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Highlighted
Community Member

VTP version3 in cisco 3750

I have a cisco 3750 switch as the vtp server. At the moment i use vtp version2.

I have a requirement of using vtp version3.but when i type "vtp version ?"

it shows only "1-2". Is vtp version3 not supported in cisco 3750 switch?

1 ACCEPTED SOLUTION

Accepted Solutions
Silver

Re: VTP version3 in cisco 3750

Yes!

VTP v3 is not supported on 3750. It is only supported on the 7600 SRC & SRC1 releases and Catos releases for c6500/4000.

You can use cisco feature navigator to cross-check.

Regards,

Niranjan

(please rate helpful posts)

2 REPLIES
Silver

Re: VTP version3 in cisco 3750

Yes!

VTP v3 is not supported on 3750. It is only supported on the 7600 SRC & SRC1 releases and Catos releases for c6500/4000.

You can use cisco feature navigator to cross-check.

Regards,

Niranjan

(please rate helpful posts)

Re: VTP version3 in cisco 3750

Hi,

Its not supported in 3750 switch ios.

636
Views
0
Helpful
2
Replies
CreatePlease to create content